body	{	background:#caddca url('background.png') repeat-x top left; color:#000; text-align:center;	font-family:Arial, sans-serif, sans; font-size:12px; }

h1	{	margin:10px 0; padding:0;	color:#008000; font-size:32px; font-weight:normal; }
h2	{	margin:10px 0 5px 0; padding:0;	color:#008000; font-size:24px; font-weight:normal; }
h3	{	margin:5px 0; padding:7px 10px; background:#caddca; color:#000; font-size:14px; font-weight:normal; border-radius:5px; }
textarea { font-family:Arial; font-size:13px; }

form { margin:0; padding:0; }

#menu { width:780px; height:130px; text-align:left; margin:3px auto; background:url('bar.png') repeat-x; border-top:1px solid black; border-bottom:1px solid black; font-size:14px; color:#fff; line-height:30px; }
#menu img { display:block; }
#menu a:link, #menu a:visited { display:block; height:30px; padding:0 10px; float:left; text-decoration:none; color:#fff; }
#menu a:hover { background:url('highbar.png') repeat-x top left; }
#menu div { height:30px; padding:0 15px; float:left; background:url('highbar.png') repeat-x top left; }

div.frame { width:200px; height:150px; float:right; margin-left:10px; }

#photos { float:right; width:160px; text-align:center; margin:10px 0 0 15px; padding:0 0 20px 10px; background:#fff; }
#photos a:link, #photos a:visited { color:#008000; font-size:14px; margin-top:3px; display:block; border:0; }
#photos b, #morephotos b { color:#008000; font-size:18px; display:block; border:0; }
#photos img { border:1px solid black; margin:10px 0 0 0; width:150px; height:113px; }
#morephotos { float:right; width:150px; text-align:center; margin:10px 0 0 0; padding:0; background:#fff; }
#morephotos img { border:1px solid black; margin:10px 0 0 0; width:150px; }

.social { 
	float:left;
	text-align: center; 
}
.social img { border:0; }

#details { width:570px; }
#details div { margin:2px; line-height:20px; font-size:12px; text-indent:5px; float:left; background:#caddca; }
#details .single { width:130px; }
#details .double { width:264px; }
#details .quad { width:532px; }

.content { width:547px; display:block; float:left; padding:10px 0; font-size:14px; }
.content_heading { font-size:18px; }
.moreprice { display:block; margin:10px 0 0 0; font-size:18px; color:#008000; }
.moreprice b { font-size:24px; }
#specials { margin:10px 0 0 0; padding:10px; font-size:14px; color:#008000; background:#caddca; border-radius:5px; }
#specials b { font-size:16px; }

.searcherror { width:400px; margin:10px auto; float:left; border:1px solid #f60; color:#f60; font-weight:bold; padding:10px; font-size:14px; }

#search_box { width:180px; float:left; margin:0 20px 20px 0; color:#222; }
#quick_search { width:165px; border:1px solid #abbbab; padding:0 5px 5px 5px; }
#search_box b { display:block; margin:0 0 7px 7px; font-size:14px; line-height:30px; }
#search_box span { display:block; line-height:30px; }
.quick_cal_button { margin:0 5px 0 10px; border:0; }
.adv_cal_button { margin:0 0 0 10px; padding:0; float:none; border:0; }
#search_box img.relax { margin-top:5px; border:1px solid #fff; }
#search_box select { width:55px; background:#fff; border:1px solid #abbbab; }
#search_box select.day { width:40px; }
#search_box .textbox { width:30px; margin:5px 7px 0 0; float:right; background:#fff; border:1px solid #abbbab; }
#search_box .button { width:160px; }

a:link.show_advanced, a:visited.show_advanced { display:block; margin:5px 0 0 0; color:#000; background:#caddca; line-height:18px; border-radius:5px; text-align:center; }

#advanced_search { margin:20px 0 10px 30px; padding-top:0px; width:650px; height:220px; background:#caddca; border:1px solid #008000; border-radius:10px; position:relative; }
#advanced_search select { width:100px; }
#advanced_search select.auto { width:auto; }
#advanced_search td { line-height:30px; }
.advanced_column, #advanced_search table { display:inline; float:left; margin:10px 0 0 15px; font-size:14px; white-space:nowrap; }
.advanced_column div { display:inline; float:left; height:20px; line-height:20px; clear:both; font-size:12px; }
span.advanced_button { display:block; clear:both; width:160px; margin:0 auto; padding-bottom:10px; }
input.advanced_button { width:160px; }
div.tick {  }
input.tick { vertical-align:-2px; }

#results { margin:0 auto; }
#results a:link, #results a:visited { text-decoration:none; }
#results a:hover { text-decoration:underline; }
#result_header td, #result_header a:link, #result_header a:visited { background:#444; color:#caddca; font-size:14px; line-height:22px; }
.result_body a:link, .result_body a:visited { font-size:14px; line-height:22px; color:#000;  }
#results .spacer { width:20px; }
#results .title img { border:0; margin-left:5px; }
#results .address { width:200px; }
#results .sleeps { width:70px; text-align:center; }
#results .bedrooms { width:100px; text-align:center; }
#results .price { width:70px; }
#results a:link.video_icon, #results a:visited.video_icon { display:block; width:50px; background-image:url("video_icon.png"); background-repeat:no-repeat; text-decoration:none; }
#results .noresults { text-align:center; color:#c22; font-size:18px; line-height:40px; }
#results .percentage_title { font-size:14px; text-align:center; color:#c22; line-height:24px; }
#results .percentage_item { font-size:12px; color:#c22; margin-left:10px; }
#results .even { background:#caddca; }
#results .odd { background:#fff; }
#result_footer td { height:1px; font-size:1px; border-bottom:2px solid #444; }

#houselist {  }
#houselist a:link, #houselist a:visited { display:block; width:180px; float:left; font-size:14px; line-height:20px; color:#006000; }
#popup { display:block; width:176px; height:128px; background:url("popup.gif") center top no-repeat; }
#popup img { display:block; padding:8px 0 0 18px; width:150px; height:113px; }

#map { width:600px; height:750px; margin:0 auto; border:1px solid #008000; }
.maptitle { font-size:14px; color:#008000; }
.maplink { font-size:14px; color:#008000; }
#mapinfo div { width:90px; font-size:12px; line-height:20px; margin:4px; padding-left:5px; background:#caddca; }
#moreinfomap { clear:left; width:510px; height:300px; border:1px solid #008000; }
.moreinfomapsmall { width:200px; height:200px; margin:0 10px 0 0; }
.moreinfomaplarge { width:547px; height:400px; margin:0; }
#enlargemap { display:block; clear:left; float:left; border:1px solid #008000; background:#e4eee4; text-decoration:none; text-align:right; font-size:12px; line-height:16px; color:#006000; position:relative; top:-1px; }
a:link.enlargemapsmall, a:visited.enlargemapsmall { width:200px; margin:0 10px 0 0; }
a:link.enlargemaplarge, a:visited.enlargemaplarge { width:547px; margin:0 0 10px 0; }

#booking_buttons { margin-left:134px; height:35px; }

#pagetitle { clear:left; width:552px; margin:10px 0; }
#calendartitle { clear:left; width:560px; }
#calendartitle h2, #pagetitle h1 { margin:0; padding:0; }
a:link.makebooking, a:visited.makebooking { display:block; width:170px; height:36px; background:url('bookbutton.png'); color:#000; font-size:18px; line-height:36px; text-decoration:none; text-align:center; margin-bottom:10px; }

#calendarmenu { width:560px; height:35px; margin:0 0 0 90px; }
#calendarmenu a:link, #calendarmenu a:visited, #calendarmenu b { display:block; float:left; margin:5px; text-decoration:none; line-height:18px; }
#calendarmenu a:link, #calendarmenu a:visited { background:#e4eee4; border:1px solid #008000; font-size:14px; padding:0 5px; color:#006000; }
#calendarmenu b { font-size:16px; font-weight:normal; color:#008000; }

#calendarkey { width:500px; height:38px; margin:0 0 5px 90px; padding:0; color:#000; font-size:14px; font-weight:normal; line-height:18px; text-align: center;}
#calendarkey b { margin-left:20px; font-size:18px; }
#calendarkey img { vertical-align:top; }

#booking { clear:left; width:720px; border-bottom:1px solid #f60; padding:3px 0; margin:0 0 10px 0; }
#booking table { width:720px; }
#booking td { color:#b40; font-size:16px; }
#booking div { margin:5px 0 5px 20px; color:#b40; font-size:16px; }
#booking h3 { border-top:1px solid #f60; background:#fec; color:#f60; font-size:20px; }
#booking a:link.terms, #booking a:visited.terms {  }
#booking a:link.button, #booking a:visited.button, #booking span { display:block; float:left; clear:none; padding:0 5px; margin-right:20px; font-size:14px; height:20px; line-height:20px; text-decoration:none; }
#booking .proceed { border:1px solid #006000; background:#e4eee4; color:#008000; }
#booking .clear { border:1px solid #f60; background:#fec; color:#b40; }
#booking .disabled { border:1px solid #bbb; background:#eee; color:#aaa; }
#booking .notice { margin:0; color:#f60; font-size:14px; font-weight:normal; line-height:20px; border-top:1px solid #f60; border-bottom:1px solid #f60; }

a:link.enquiry, a:visited.enquiry, input.enquiry { border:1px solid #006000; background:#e4eee4; color:#008000; display:block; text-decoration:none; text-align:center; }
a:link.enquiry, a:visited.enquiry { height:25px; line-height:25px; margin:0 10px 0 0; padding:0 15px; float:left; font-size:16px; font-weight:bold; border-radius:5px; }
a:hover.enquiry { border:1px solid #e4eee4; background:#006000; color:#e4eee4; }
input.enquiry { font-size:14px; line-height:20px; }

span.hidden { display:none; }
span.calendar { display:block; width:180px; height:170px; float:left; }
#calendars { clear:left; }
#calendars div { text-align:center; font-size:11px; width:22px; line-height:18px; float:left; margin:1px; position:relative; }
#calendars a:link, #calendars a:visited, b.booking, b.prebooking { display:block; position:relative; width:24px; line-height:18px; float:left; margin:1px 0; text-align:center; font-size:11px; text-decoration:none; background-image:url('blackbox.gif'); }
#calendars b.booking { background-color:#caddca; color:#000; font-weight:normal; }
#calendars b.prebooking { background-color:#A4D3FC; color:#000; font-weight:normal; }
#calendars a:link.bookday, #calendars a:visited.bookday { background:url('greybox.gif') no-repeat top center; background-color:#fff; color:#000; font-weight:normal; }
.ring { position:absolute; left:0px; top:-2px; border:0; }
.today { color:#c22; }
.roundleft { border:0; position:absolute; top:0; left:0; }
.roundright { border:0; position:absolute; top:0; left:21px; }
div.day { background:url('greybox.gif') no-repeat top center; }
div.week {  background-color:#eee; font-weight:bold; background-image:url('greybox.gif'); }
b.month { display:block; clear:both; font-size:16px; text-align:center; }

#tooltip {  }

#bookingpage { width:700px; }
#bookingpage table { margin:0 auto; }
#bookingpage td { height:25px; }
#bookingpage td.right { text-align:right; }
#bookingpage select.narrow { width:50px; margin-right:10px; border:1px solid #008000; background:#fff !important; color:#d40; }
#bookingpage input.personal, #bookingpage select.personal, input.personal, select.personal, textarea.personal { width:190px; margin-right:10px; border:1px solid #008000; background:#fff !important; color:#d40; }
input.error, select.error, textarea.error { width:190px; margin-right:10px; border:2px solid #f60; background:#fff; color:#f60; }
#bookingpage td.error { font-weight:bold; color:#f60; }
.errorbox { width:300px; font-size:14px; margin:0 0 20px 200px; color:#f60; }
#bookingpage input.date { width:200px; border:0; background:#fff; color:#000; }
#bookingpage input.proceed { width:200px; height:30px; color:#000; border:0; background:url('button.png') !important; margin:10px 0; font-size:16px; }

#bookingtable td { padding-left:20px; }
#bookingheader td, #bookingfooter td { padding-left:10px; background-color:#e4eee4; font-weight:bold; font-size:14px; color:#006000; }

#booking_form div, #enquiry_form div { padding:5px; clear:both; }
#booking_form b, #enquiry_form b { color:#c22; margin:0 10px; font-size:18px; }
#booking_form label, #enquiry_form label { display:block; float:left; text-align:right; line-height:24px; margin-right:20px; }
#booking_form span { display:block; float:left; }
#booking_form i { color:#c22; font-size:14px; margin:0; font-style:normal; font-weight:normal; }
#booking_form input.text, #booking_form input.area_code, #booking_form input.phone_number, #booking_form input.csc, #booking_form select, #booking_form textarea, #enquiry_form .text, .credit_card input.text  { border:1px solid #006000; padding:3px; background:#fff; color:#000; }
#booking_form .input_fields input.text { width:200px; height:24px; }
#booking_form .input_fields input.csc { width:47px; height:24px; }
#booking_form .input_fields select { width:80px; height:24px; }
#booking_form .input_fields textarea { width:200px; height:50px; }
#booking_form .credit_card input.text { width:47px; height:24px; }
#booking_form .phone input.area_code { width:40px; height:24px; float:left; }
#booking_form .phone input.phone_number { width:150px; height:24px; }
#booking_form select.wide { width:200px; }
#booking_form input:focus, #booking_form select:focus, #enquiry_form input:focus, #enquiry_form select:focus { background:#caddca; }

.booking_errors { width:600px; margin:10px auto; padding:10px; line-height:20px; border:1px dashed #c22; color:#c22; }
.next_button, #enquiry_form .send_button { width:200px; height:30px; color:#000; border:0; background:url('button.png') !important; margin:10px 0; font-size:16px; }
.confirmation { margin:60px 0 80px 0; text-align:center; font-size:18px; line-height:32px; }

#booking_item { font-size:13px; }
#booking_item b { display:inline; float:left; width:250px; margin-left:150px; }
.booking_total { font-weight:bold; }
.voucher { color:#c22; padding:4px 0; background:#ddd; font-weight:bold; }
.divider { height:5px; border-bottom:1px solid #ccc; margin-bottom:5px; }

.booking_spacer1 { width:150px; height:100px; float:left; }
.booking_spacer2 { width:50px; height:100px; float:left; }
.booking_spacer3 { width:70px; height:100px; float:left; }
.booking_spacer4 { width:70px; height:100px; float:left; }

.page1 { width:420px; margin-top:5px; float:left; }
.page1 label { width:120px; }
.page1 span { width:200px; text-align:right; float:left; }
.page1 .next_button { margin-left:145px; }

.page2 {  margin-top:5px; float:left; }
.page2 label { width:370px; }
.page2 span { width:200px; text-align:left; }
.page2 .next_button { margin-left:275px; }

.page3 { margin-top:5px; float:left; }
.page3 label { width:240px; }
.page3 span { width:200px; text-align:left; }
.page3 .next_button { margin-left:260px; }

.page4 {  margin-top:5px; float:left; }
.page4 label { width:260px; }
.page4 span { width:200px; text-align:left; }
.page4 .next_button { margin-left:280px; }

#enquiry_form label { width:180px; }
#enquiry_form .text { width:300px; }
#enquiry_form textarea { height:150px; }
#enquiry_form .notice { margin:10px 0; color:#c22; }

.success { margin:50px 0 200px 0; font-weight:bold; font-size:18px; color:green; text-align:center; }

#payment_method { margin-left:20px; }
#payment_method div { width:240px; height:120px; float:left; margin:20px 0 10px 40px; border:1px solid #ccc; text-align:center; }
#payment_method span { display:block; margin-top:10px; }
#payment_method img { margin:10px; }

#facebook { margin-left:20px; font-size:14px; }
#facebook a:link, #facebook a:visited { color:#000; line-height:30px; text-decoration:none; }
#facebook a:hover { color:#ccc; }
#facebook img { border:0; margin-right:30px; float:left; }

#footer { width:800px; height:40px; background:transparent url("pagefoot.png") no-repeat; text-align:center; margin:0 auto; padding-top:7px; clear:both; color:#ddd; font-size:12px; }
#footer a:link, #footer a:visited { color:#ddd; }
#footer a:hover { color:#fff; }